# MainWindow.progressBar Field
summaryF:butterflow_ui.MainWindow.progressBar

A Sandcastle Documented Class Library

# MainWindow
progressBar Field

[Missing <summary> documentation for "F:butterflow_ui.MainWindow.progressBar"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    internal ProgressBar progressBar

#### Field Value

Type: ProgressBar
See Also

#### Reference

MainWindow Class
butterflow_ui Namespace